Valores por defecto que cambiamos en darktable

Respondiendo a la primera pregunta. Sólo se aplica a partir de nuevas importaciones. Lo que ya importaste como “basado en x” se queda así.

Respondiendo a la segunda pregunta. No, no es necesario marcar la cámara. Yo lo puse porque sólo quiero que lo haga para esa cámara. Pero si quieres que se aplique a todas tus fotos no tienes porque limitarlo.

1 me gusta

Aha, probaré entonces más porque probé con una, la borré, cambie los parámetros y la volví a importar pero no me hizo los cambios.

Alomejor es cosa de Windows, si alguien tiene ese SO y me orienta a ver si le pasa lo mismo…

Solo quieres que te afecte a las nuevas importaciones porque cambias el priner procesado que hace por defecto. Lo que ya has importado y posiblemente editado mejor que ya no lo toque.

Exacto, probé con una que ya importé, quité del catálogo, hice los cambios de flujo de trabajo, volví a importar y no hizo nada. Quizá se quedó guardado en algún lado oscuro de darktable jajajaja

Tendrias que borrar el xmp antes de volver a importar. Si ve un xmp no te toca el procesado.

1 me gusta

Gracias, probaré entonces que de eso no me di cuenta

Y si pruebas con un duplicado, a ver si te lo revela con la opción nueva?

1 me gusta

Gracias por esa observación. Probaré y os digo

El xmp almacena los parámetros de tu edición.
Por tanto si borras una imagen pero no el xmp, y la vuelves a importar, importa lo que tienes en el xmp que serán los parámetros de edición previos a borrarla.

1 me gusta

Gracias

Me funcionó @jordicarreras , gracias

1 me gusta

Qué versión de Darktable usas?
Yo estoy utilizando la 3.0.1 en Linux Mint y es muy diferente de la que muestras.
No me aparece la opción de “procesamiento” por ningún lado

Le recomendaría actualizar a la versión 3.4.1 que ya trae varios cambios, incluyendo la ventana de preferencias y muchas cosas más.

1 me gusta

La ventana de preferencias fue rediseñada y se han añadido más variables de control en la versión más reciente. Sin embargo, aún vas a encontrar opciones de configuración que aparecen en ambas.

1 me gusta

Los pantallazos que puse son de la versión 3.4.1. Ahora que lo dices, quizás debería especificar la versión cada vez que pongo un pantallazo…

@jdbaldoma , tengo curiosidad… ¿porque sigues usando una versión antigua de darktable? ¿Hay algún motivo para que no uses siempre la última versión estable? (actualmente es la 3.4.1).

jajaja. No hay ningún motivo especial.
Únicamente que en el repositorio de Linux Mint, parece que la última versión estable es la 3.0.1 (no son muy rápidos que digamos)
Visto lo visto, ayer mismo me puse manos a la obra y, siguiendo el tutorial Compilar darktable en Linux Mint, me actualicé a la versión 3.4.1.

Si no quieres compilar existen versiones desde repositorios y un .deb para instalar directamente y si entran actualizaciones no tienes que bajar otra vez, pull y volver a compilar.

Saludos

Me alegra que te sirviera el tutorial :slight_smile:

1 me gusta

Por cierto, dejo aqui este “tip” por si alguien tiene el mismo problema que he tenido yo.

Datos exif desaparecidos al exportar (Darktable versión 3.5-GNU/Linux)

Vengo usando desde hace muchos años, un script que me enmarca las fotografías con los datos exif relevantes (velocidad/diafragma/fecha/derechos/autor).

En la versión git 3.5 que es la que estoy usando ahora mismo, al exportar no recogía los datos de la toma de la foto. Comprobado con exiftool. Me volví loco para averiguar donde estaba el fallo, comprobé la biblioteca exiv2 (tenia la versión actualizada 0.27), revise el script de enmarcado, revise la biblioteca exiftool, etc.

Bueno para no alargarme al final la cosa era muy simple, pero no caí en la cuenta que en el apartado de exportación hay que clicar con el botón derecho en las lineas paralelas de ajustes e ir a preferencias, allí seleccionar los datos que se quieren exportar, incluso se pueden añadir otros, que sean de interés. Dejo unos pantallazos:

exif0

exif1

Imagino que en alguna actualización de Darktable, se me habrá desactivado. Cuando se trabajo con versiones en desarrollo, hay que estar preparada para que curra de todo.

Saludos y disculpar si ya era conocido, pero yo lo ignoraba.

1 me gusta

Mmm… Pues yo instale linux mint y luego el dt y me instalo la ultima version.

¿Actualizaste primero el linux mint?